Aller au contenu

Photo

Certains site; connexion pas privé .....


  • Veuillez vous connecter pour répondre
7 réponses à ce sujet

#1 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 03:21

Bonjour,

Depuis une semaine, pour quelques sites avec Safari ou Chrome refuse de se connecter et la page montre une fenêtre indiquant ;

 

" Que  Safari ne peut ouvrir la page car safari ne peut établir une connexion privé au serveur XXXXXX. "

 

Ou avec Chrome ; " Votre connexion n'est pas privée. Des individus malveillants tentent peut- être de ssubstituer vos information personnelles su le site  XXXXXXXX. "

 

Ça se produit sur le site Wikipedia et sur le site du journal Le Devoir par exemple.

Beaucoup d'autres sites testés fonctionne très bien.

 

Et le plus étrange est que ça ne le fait pas sur les deux autres Mac de la maison.

Seulement sur le plus vieux Mac Book Pro mi 2009 OS El Capitan .

 

Pourquoi et comment réparer ? 

 

Merci 



#2 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 03:27

J'essaie de vous montrer une copie d'écran.

 

 Erreur ; Ce fichier est trop gros pour être envoyée

              Ne doit pas dépasse 7,28 K 

 

 

???  Que peut-on envoyer avec 7,28 k ????

 



#3 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 03:57

On vient de m'indiquer la cause sur un autre forum où on est déjà debout à cause du décalage horaire.

 

Certificat de sécurité expiré, on en parle ici : 

 

https://www.macg.co/...t-expire-124307

 

 

Les utilisateurs d'appareils anciens sont susceptibles de rencontrer des soucis sur le web à partir de demain, 30 septembre, à partir de 16h01. L'expiration d'un certificat racine va en effet empêcher la quasi-totalité des navigateurs de charger des sites internet sur ces terminaux. De vieux iPhone et Mac sont potentiellement concernés.

Le coupable, c'est le certificat IdentTrust DST Root CA X3 utilisé par Let's Encrypt, une organisation qui s'est donné pour mission de faire passer les sites en HTTPS, plus sécurisé que le HTTP (lire : Let’s Encrypt a distribué un milliard de certificats HTTPS gratuits). Le problème ici, c'est qu'un certificat de sécurité expiré empêche le navigateur de valider la conformité du site web visité. L'internaute va donc se retrouver avec des services en ligne indisponibles.



#4 Serge

Serge

    Membre

  • Root Admin
  • 3 520 messages
  • Gender:Male
  • Location:Montréal

Posté 20 octobre 2021 - 04:56

Est-ce que tu as changé le certificat expiré ? Et est-ce que ça a marché ?


3,3 GHz Intel Core i5 fin 2015 - 10.14,6
Computers are like houses : if you open Windows, you're gonna get bugs


#5 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 05:39

Non, Ça se fait ? 

 

Comment ? 



#6 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 06:00

Suite à un conseil d'un autre forum, je viens de télécharger Firefox, la version 78, qui est compatible avec mon vieux Mac. 

Mes sites sont désormais accessibles.

 

Ça m'intéresse quand même de savoir comment changer le certificat expiré 



#7 Serge

Serge

    Membre

  • Root Admin
  • 3 520 messages
  • Gender:Male
  • Location:Montréal

Posté 20 octobre 2021 - 06:02

Dans l'article de MacG, il y a un début d'explication (passer par le Trousseau d'accès) et les deux liens insérés dans cet article indique comment s'y prendre. 


3,3 GHz Intel Core i5 fin 2015 - 10.14,6
Computers are like houses : if you open Windows, you're gonna get bugs


#8 latole

latole

    Membre

  • Membre
  • 626 messages
  • Gender:Male
  • Location:Vaudreuil-Dorion

Posté 20 octobre 2021 - 06:05

Merci je viens de trouver, ça m'apparaît complexe. je fais simplement utiliser Firefox

 

Merci encore pour ton aide 

 

Ce qui signifie que les utilisateurs de produits équipés de versions antérieures de leurs systèmes d'exploitation rencontreront des soucis sur internet à partir de demain. Pour les Mac, il est toujours possible de changer le certificat « à la main », à partir de l'application Trousseaux d'accès. Il faut remplacer l'IdentTrust DST Root CA X3 par l'ISRG Root X1, fourni par Let's Encrypt, dont la date de validité court jusqu'en 2035. Des informations techniques supplémentaires sont disponibles sur le site d'OpenSSL.

Autre solution : utiliser Firefox qui est livré avec sa propre liste de certificats racine, rappelle Let's Encrypt. Pour tous les autres appareils, il n'y aura pas de souci s'ils sont mis à jour régulièrement.






0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)